Index: trunk/SRC/Textoidl/matchdelim.pro
===================================================================
--- trunk/SRC/Textoidl/matchdelim.pro	(revision 372)
+++ trunk/SRC/Textoidl/matchdelim.pro	(revision 493)
@@ -49,5 +49,5 @@
 ; Copyright (C) 1996 The Regents of the University of California, All
 ; Rights Reserved.  Written by Matthew W. Craig.
-; See the file COPYRIGHT for restrictions on distrubting this code.
+; See the file COPYRIGHT for restrictions on distributing this code.
 ; This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;
Index: trunk/SRC/Textoidl/nexttok.pro
===================================================================
--- trunk/SRC/Textoidl/nexttok.pro	(revision 372)
+++ trunk/SRC/Textoidl/nexttok.pro	(revision 493)
@@ -4,5 +4,5 @@
 ;       NEXTTOK
 ; PURPOSE:
-;       Find the next occurance of any of a set of characters in a
+;       Find the next occurrence of any of a set of characters in a
 ;       string and return the character which occurs next.
 ; CATEGORY:
@@ -36,6 +36,6 @@
 ;
 ;       Revision 1.2  1996/05/09 00:22:17  mcraig
-;       Generalized so that the next occurence of any of a set of characters will
-;       be returned.
+;       Generalized so that the next occurrence of any of a set of characters 
+;       will be returned.
 ;
 ;       Revision 1.1  1996/01/31 18:41:06  mcraig
@@ -48,5 +48,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;-
@@ -64,5 +64,5 @@
     IF (n_params() NE 2) OR keyword_set(Help) THEN BEGIN 
         offset = '   '
-        print, offset+'Find the next occurance of any of a set of characters in a'
+        print, offset+'Find the next occurrence of any of a set of characters in a'
         print, offset+'string and return the character which occurs next.'
 ; CALLING SEQUENCE:
Index: trunk/SRC/Textoidl/showtex.pro
===================================================================
--- trunk/SRC/Textoidl/showtex.pro	(revision 372)
+++ trunk/SRC/Textoidl/showtex.pro	(revision 493)
@@ -44,5 +44,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;-
Index: trunk/SRC/Textoidl/str_token.pro
===================================================================
--- trunk/SRC/Textoidl/str_token.pro	(revision 372)
+++ trunk/SRC/Textoidl/str_token.pro	(revision 493)
@@ -57,5 +57,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;-
Index: trunk/SRC/Textoidl/strcnt.pro
===================================================================
--- trunk/SRC/Textoidl/strcnt.pro	(revision 372)
+++ trunk/SRC/Textoidl/strcnt.pro	(revision 493)
@@ -7,5 +7,5 @@
 ;
 ; @param STRN {in}{required}{type=string}
-; The string in which to count occurences.
+; The string in which to count occurrences.
 ;
 ; @param SUBSTRN {in}{required}{type=string}
@@ -20,10 +20,10 @@
 ;
 ; @returns
-; Number of occurances of substring in string.
+; Number of occurrences of substring in string.
 ;
 ; @restrictions
-; Overlapping occurances are not counted separately.  For
-; example, counting occurances of 'bb' in 'blah bbb' returns one
-; occurance. 
+; Overlapping occurrences are not counted separately.  For
+; example, counting occurrences of 'bb' in 'blah bbb' returns one
+; occurrence. 
 ;
 ; @history
@@ -33,6 +33,6 @@
 ;
 ;       Revision 1.2  1996/05/09 00:22:17  mcraig
-;       Added fast processing using BYTE arrays if we are counting occurences of
-;       a single character.  Added error handling.
+;       Added fast processing using BYTE arrays if we are counting occurrences 
+;       of a single character.  Added error handling.
 ;
 ;       Revision 1.1  1996/01/31 18:47:37  mcraig
@@ -41,5 +41,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;
@@ -62,5 +62,5 @@
         print, offset+'num = strcnt(strn, substring, [pos])'
         print, offset+'Inputs:'
-        print,offset+offset+'string    -- The string in which to count occurences.     in'
+        print,offset+offset+'string    -- The string in which to count occurrences.     in'
         print,offset+offset+'substring -- The substring to count occurrences of.       in'
         print,offset+offset+'pos       -- the position at which to begin the search.   [in]'
@@ -70,5 +70,5 @@
         print,offset+offset+'/HELP     -- Print useful message and return.'
         print, offset+'Outputs:'
-        print,offset+offset+'num       -- Number of occurances of substring in string. out'
+        print,offset+offset+'num       -- Number of occurrences of substring in string. out'
         return, -1
     ENDIF 
@@ -78,5 +78,5 @@
 ;  return if we weren't really given a substring to search for. . .
     IF strlen(substrn) EQ 0 THEN BEGIN 
-        print, "Error: Can't count occurances of null string."
+        print, "Error: Can't count occurrences of null string."
         return, -1
     ENDIF 
@@ -86,5 +86,5 @@
     IF strlen(tmpstrn) EQ 0 THEN return, 0
 
-; If looking for occurences of single character, process using BYTE
+; If looking for occurrences of single character, process using BYTE
 ; array.
     IF strlen(substrn) EQ 1 THEN BEGIN
Index: trunk/SRC/Textoidl/strtrans.pro
===================================================================
--- trunk/SRC/Textoidl/strtrans.pro	(revision 372)
+++ trunk/SRC/Textoidl/strtrans.pro	(revision 493)
@@ -4,5 +4,5 @@
 ;       STRTRANS
 ; PURPOSE:
-;       Translate all occurences of one substring to another.
+;       Translate all occurrences of one substring to another.
 ; CATEGORY:
 ;       text/strings
@@ -42,5 +42,5 @@
 ;
 ;       Revision 1.6  2004/01/11 01:49:00  mcraig
-;       Changed format of one array to newer [] style to avoidf conflict with function name in astro library.
+;       Changed format of one array to newer [] style to avoid conflict with function name in astro library.
 ;
 ;       Revision 1.5  2001/11/23 21:14:35  mcraig
@@ -68,5 +68,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;-
@@ -84,5 +84,5 @@
     IF (n_params() LT 3) OR keyword_set(help) THEN BEGIN
         offset = '   '
-        print, offset+'Translate all occurences of one substring to another.'
+        print, offset+'Translate all occurrences of one substring to another.'
         print, offset+'new = strtrans(oldstr,from,to,ned)'
         print, offset+'Inputs:'
@@ -127,5 +127,5 @@
 
 ; Say strn='a#b#c', from='#' and to='@'.  Then the approach here is to
-; first split strn at all occurances of '#', then recombine the pieces
+; first split strn at all occurrences of '#', then recombine the pieces
 ; with '@' inserted instead.  Do this for all elements of strn, and
 ; all elements of from.
Index: trunk/SRC/Textoidl/textable.pro
===================================================================
--- trunk/SRC/Textoidl/textable.pro	(revision 372)
+++ trunk/SRC/Textoidl/textable.pro	(revision 493)
@@ -54,5 +54,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;
Index: trunk/SRC/Textoidl/textoidl.pro
===================================================================
--- trunk/SRC/Textoidl/textoidl.pro	(revision 372)
+++ trunk/SRC/Textoidl/textoidl.pro	(revision 493)
@@ -45,5 +45,5 @@
 ;
 ;       Revision 1.6  2004/01/11 01:49:00  mcraig
-;       Changed format of one array to newer [] style to avoidf conflict with function name in astro library.
+;       Changed format of one array to newer [] style to avoid conflict with function name in astro library.
 ;
 ;       Revision 1.5  2001/11/23 21:10:55  mcraig
@@ -64,5 +64,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;
Index: trunk/SRC/Textoidl/translate_sub_super.pro
===================================================================
--- trunk/SRC/Textoidl/translate_sub_super.pro	(revision 372)
+++ trunk/SRC/Textoidl/translate_sub_super.pro	(revision 493)
@@ -59,5 +59,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;
@@ -163,5 +163,5 @@
 ;  Copyright (C) 1996 The Regents of the University of California, All
 ;  Rights Reserved.  Written by Matthew W. Craig.
-;  See the file COPYRIGHT for restrictions on distrubting this code.
+;  See the file COPYRIGHT for restrictions on distributing this code.
 ;  This code comes with absolutely NO warranty; see DISCLAIMER for details.
 ;-
